﻿
/*public*/
.fl{float: left;}
.fr{float: right;}
.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}
.pr{position: relative;}
/*warp*/
.warp{width: 1100px;min-width: 1100px;margin: 0 auto;}
/*Í·²¿»ÒÉ«*/
.header{width: 100%;min-width: 1100px;overflow: hidden;}
.header .logo{float: left;}
.nav{float: left;color: #fff;line-height:40px;margin-left:30px;margin-top: 15px;}
.nav a{display: inline-block;color: #fff;height:40px;line-height:40px;font-size:18px;padding: 0 3px;}
.nav a:hover{color: #FF0000;}
.header_r{float: right;color: #fff;line-height:40px;height:40px;font-size: 16px;font-weight: bold;margin-top:15px;}
/*Í·²¿ºÚÉ«*/
.header_bk{width: 100%;min-width: 1100px;overflow: hidden;background:#293236;}
.nav_col{color: #fff;}
.nav_col a{color: #fff;}
.header_bk .header_r{color: #fff;}
/*banner*/
.banner{width: 100%;min-width: 1100px;}
.banner img{vertical-align:middle;}
/*copyright*/
.copyright{width: 100%;background:url(http://gd.offcn.com/zg/public/images/btbg01.jpg) center no-repeat;padding:30px 0px;min-width: 1100px;}
.them_copy{-webkit-border-bottom: solid 1px #999999;-moz-border-bottom: solid 1px #999999;-ms-border-bottom: solid 1px #999999;-o-border-bottom: solid 1px #999999;border-bottom: solid 1px #999999;}
.them_copy span{display: inline-block;margin-bottom:-2px;padding-bottom: 12px;height: 32px;line-height: 32px;font-size: 32px;color: #e60012;font-weight: bold;-webkit-border-bottom: solid 4px #e60012;-moz-border-bottom: solid 4px #e60012;-ms-border-bottom: solid 4px #e60012;-o-border-bottom: solid 4px #e60012;border-bottom: solid 4px #e60012;}
.add_name{float: left;width: 396px;/*margin-top: 14px;*/}
.add_namebox{padding-top: 26px;}
.add_name li{cursor: pointer;float: left;width: 122px;margin: 0 10px 10px 0;height: 40px;line-height: 40px;font-size: 18px;background-color: #434343;color: #fff;text-align: center;-webkit-border-top-right-radius:12px;-moz-border-top-right-radius:12px;-ms-border-top-right-radius:12px;-o-border-top-right-radius:12px;border-top-right-radius:12px;-webkit-border-bottom-left-radius:12px;-moz-border-bottom-left-radius:12px;-ms-border-bottom-left-radius:12px;-o-border-bottom-left-radius:12px;border-bottom-left-radius:12px;}
.add_name li.on{background-color: #e60012;}
.subtab_list{float: right;width: 670px;min-height: 310px;padding: 15px;background-color: #f5f5fa;-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);-ms-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);-o-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2);-webkit-border-top-right-radius:48px;-moz-border-top-right-radius:48px;-ms-border-top-right-radius:48px;-o-border-top-right-radius:48px;border-top-right-radius:48px;-webkit-border-bottom-left-radius:48px;-moz-border-bottom-left-radius:48px;-ms-border-bottom-left-radius:48px;-o-border-bottom-left-radius:48px;border-bottom-left-radius:48px;}
.subtab_addbox{display: none;}
.subtab_add li{margin-bottom: 10px;}
.subtab_add li:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.subtab_add li{zoom:1}
.subtab_add li a{float: left;cursor: pointer;width: 25%;margin-bottom: 10px;text-align:center;-webkit-border-bottom: 1px solid #c9c9c9;-moz-border-bottom: 1px solid #c9c9c9;-ms-border-bottom: 1px solid #c9c9c9;-o-border-bottom: 1px solid #c9c9c9;border-bottom: 1px solid #c9c9c9;}
.subtab_add li a span{display: inline-block;padding: 0 10px;height:30px;line-height:30px;font-size: 16px;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;}
.subtab_add li a.on span,
.subtab_add li a span:hover{color:#e60012;}
.subtab_add li a.on span:before,.subtab_add li a span:before{content:"";position:absolute;z-index:1;left:0;height:3px;bottom:-2px;background:#dc0000;}
.subtab_add li a span:before{right:100%;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;animation-fill-mode: forwards;}
.subtab_add li a span:active:before,
.subtab_add li a span:focus:before,
.subtab_add li a span:hover:before,
.subtab_add li a.on span:before{right:0}
.tabsubsub li{display: none;}
.tabsubsub li:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.tabsubsub li{zoom:1}
/*.tabsubsub{padding:25px 0px 0;}*/
.tabsubtxt{float: left;width: 480px;}
.tabsubtxt p{font-size: 14px;color: #555555;line-height:24px;padding-left: 26px;}
.tabsubtxt p.them_guangz{padding-left: 0;padding-bottom:5px;}
.tabsubtxt p.them_guangz i{background: url(http://gd.offcn.com/zg/public/images/ico9.png);width: 20px;height: 24px;display:inline-block;margin-right: 4px;vertical-align:middle;}
.tabsubtxt p.them_guangz span{font-size: 18px;color: #e60012;}
.tabsubtxt p a{color: #ff0000;font-weight: bold;}
.tabsubtxt .more{padding-top: 5px;padding-bottom:6px;}
.tabsubtxt .more a{background-color: #ff0000;color: #fff;display: inline-block;padding: 0 10px;height: 24px;line-height:24px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 2px 2px 4px 0px #B9151F;-moz-box-shadow: 2px 2px 4px 0px #B9151F;-ms-box-shadow: 2px 2px 4px 0px #B9151F;-o-box-shadow: 2px 2px 4px 0px #B9151F;box-shadow: 2px 2px 4px 0px #B9151F;}
.tabsubcode{float: right;font-size:16px;text-align: center;}
.tabsubcode img{vertical-align: middle;width:140px;height:140px;}
/*½Å²¿*/
footer{width: 100%;min-width:1100px;-webkit-border-top: 4px solid #e60012;-moz-border-top: 4px solid #e60012;-ms-border-top: 4px solid #e60012;-o-border-top: 4px solid #e60012;border-top: 4px solid #e60012;}
.footop{background: url(http://gd.offcn.com/zg/public/images/btbg02.jpg) center no-repeat;padding:20px 0;background-size: 100% 100%;}
.footbt{background-color: #e60012;color: #fff;text-align: center;padding: 12px 0;}
.footbt p,.footbt p a{text-align: center;color: #fff;font-size: 14px;line-height:26px;}
.footbt img{vertical-align:middle;display: inline-block;}
.f_logo{float: left;}
.f_logo h3{margin-bottom: 15px;}
.f_logo p,.f_logo p a{font-size: 14px;line-height: 24px;color: #e3e2e2;}
.f_logo p a:hover{color: #fff;}
.f_logo p.f_tel{height: 48px;line-height: 48px;font-size: 26px;font-weight: bold;color: #fff;margin-top: 10px;}
.f_logo p.f_tel img{margin-right: 10px;}
.f_navbox{float: right;width: 750px;position: relative;margin-top:20px;}
.f_nav{float: left;min-height: 10px;overflow: hidden;}
.f_navbox:before{content: " ";width: 100%;height: 1px;background-color: #ddd;position: absolute;top: 31px;left: 0;}
.f_nav li{float: left;margin-right: 60px;}
.f_nav li h3{color:#fff;font-size: 18px;line-height:18px;padding-bottom: 12px;margin-bottom: 10px;}
.f_nav li h3.on{-webkit-border-bottom: 2px solid #fff;-moz-border-bottom: 2px solid #fff;-ms-border-bottom: 2px solid #fff;-o-border-bottom: 2px solid #fff;border-bottom: 2px solid #fff;}
.f_nav li a{color: #e3e2e2;display: block;line-height:26px;font-size: 14px;}
.f_nav li a:hover{color: #fff;}
.footer_big{width: 100%;background: #25292c;display: table;margin-top: -4px;}
.footer_box{max-width:1000px;min-width: 1000px;margin: 0 auto;min-height: 10px;overflow: hidden;padding: 20px 0 28px;box-sizing:border-box;}
.f_code{float: right;margin-top: 48px;}
.f_code li{float: left;width: 110px;margin: 0 15px;}
.f_code li img{vertical-align: middle;}
.f_code li a{height: 34px;line-height: 34px;font-size: 12px;color: #fff;}
.f_code li a:hover{color: #a2a2a2;}

/*¸¡´°*/
.zcxf{width:150px;height:322px;padding:37px 0 0;position:fixed;left:10px;top:30%;z-index:99;text-align:center;background:url(../images/fuchuang.png) top center no-repeat;color:#fff;background-size: 100% 100%;}
.zcxf h3{height:40px;line-height:40px;font-size:18px;font-weight:700;font-family:'Microsoft Yahei'}
.zcxfcbox{line-height:28px;font-size:14px}
.zcxfcbox a{display:block;height:30px;line-height:30px;margin-top:10px;font-size:14px;color:#fff;font-family:'Microsoft Yahei'}
.close1{width:20px;height:20px;position:absolute;right:5px;p:10px;text-align:center;line-height:20px;font-size:18px;color:#333;font-weight:700;font-family:'Microsoft Yahei';z-index:999;cursor:pointer}
.zcxf .close{cursor: pointer;position: absolute;display: block;width: 30px;height: 30px;line-height: 30px;font-size: 20px;font-weight: bold;font-family: "arial";text-align: center;color: #fff;right:0;top: 0;}
.zcxf2,.zg_tank2{cursor: pointer;position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+100));z-index:99;-webkit-border-radius: 15px;-moz-border-radius: 15px;-ms-border-radius: 15px;-o-border-radius: 15px;border-radius: 15px;text-align: center;padding:20px 10px;font-size: 20px;font-weight: bold;line-height: 28px;width: 30px;top:180px;}
.zcxf2{left: -50px;background: #76CAD1;color:#fff;}
/*ÓÒ¸¡´°*/
.zg_tank2{background:#fff;right:-50px;-webkit-border-top: 3px solid #fb0219;-moz-border-top: 3px solid #fb0219;-ms-border-top: 3px solid #fb0219;-o-border-top: 3px solid #fb0219;border-top: 3px solid #fb0219;}
.zg_tank{text-align:center;width:120px;height:auto;position:fixed;z-index: 99;right:10px;top:100px;color:#000;-webkit-border-top:3px solid #fb0219;-moz-border-top:3px solid #fb0219;-ms-border-top:3px solid #fb0219;-o-border-top:3px solid #fb0219;border-top:3px solid #fb0219;background-color:#fffffd;-webkit-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-moz-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-ms-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);-o-box-shadow:2px 2px 5px 2px rgba(0,0,0,.25);box-shadow:2px 2px 5px 2px rgba(0,0,0,.25)}
.zg_tank h3{background-color:#e5e5e5}
.zg_tank h3 a{display:block;color:#000;font-size:18px;font-weight:700}
.zg_tank h3 a p{height:11px;line-height:11px;padding-top:6px;color:#000}
.zg_tank a:hover{color:#9452fc}
.zg_talk{width: 114px;
    height: auto;
    /* margin-top: 1px; */
    padding: 0 10px 20px;}
.zg_talk a{display:block;font:16px/36px 'Microsoft Yahei';padding-top:8px;text-align:center;-webkit-border-bottom:1px solid #bfbfbe;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe;color: #000;}
.zxdh{padding:0 10px}
.zxdh img{vertical-align:middle}
.zxdh p{font:400 16px/28px 'Microsoft Yahei';color:#000;-moz-border-bottom:1px solid #bfbfbe;-ms-border-bottom:1px solid #bfbfbe;-o-border-bottom:1px solid #bfbfbe;border-bottom:1px solid #bfbfbe}
.backtop {
    cursor: pointer;
    margin-top: 133px;
    padding-top: 10px;
    font-size: 14px;
    height: 40px;
    line-height: 30px;
}
/*end*/
.colx {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 45px;
    font-size: 40px;
    font-weight: 500;
    position: absolute;
    margin-left: -25px;
    left: 50%;
    bottom: 139px;
    cursor: pointer;
    border-radius: 50px;
    z-index: 99;
}

.zg_tank{
	top:28%;margin-top: -100px;
	-webkit-border-top:none ;
	-moz-border-top:none ;
	-o-border-top:none ;
	-ms-border-top:none ;
	border-top:none ;
	padding-top: 130px;padding-bottom:10px;
    width: 154px;
    background: url(../images/fuchuang2.png) top center no-repeat; 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
	box-shadow: none;
	height: 577px;
}
.zg_tank h3{background:none; }
.zg_tank h3 a{
	height: 54px;
	font-size: 0;
	background:url(../images/zaixianzixhun.png) center no-repeat; 
	margin-top: 15px;
}
.zg_tank h3 p{display: none;}
.zg_talk {
	margin: 0 auto;
    margin-top: 8px;
}
.zg_talk a{
	width: 100%;
    height: 32px;
}
.zg_talk a,
.zg_talk p,.zxdh p{
	-webkit-border: none;
	-moz-border: none;
	-ms-border: none;
	-o-border: none;
	border: none;
}

.zxdh img{
	width: 103px;
	height: 103px;
	-webkit-border: 3px solid #e09462;
	-moz-border: 3px solid #e09462;
	-ms-border: 3px solid #e09462;
	-o-border: 3px solid #e09462;
	border: 3px solid #e09462;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.backtop{
    background: none;font-size: 0;
}
